@charset "gb2312";
/* CSS Document */
/* by offcnwcm in 2015.07.10 */
/*publick*/
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select{margin:0;padding:0}
body{font:12px "Microsoft Yahei","ËÎÌå","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
a{text-decoration:none; color:#686868; cursor:pointer;}
a:hover{text-decoration:underline; color:#d11d00;}
img{border:0;vertical-align:middle}
em{font-style:normal}
li{list-style:none}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

.marc{margin:0 auto;width: 980px;}
.fl{float:left;}
.fr{float: right;}
.clear{clear:both;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { *zoom:1}

.ht_top { width:100%; height:41px; background:url(http://ah.huatu.com/zt/a/top/images/nav-bg.gif) repeat-x; }
.ht_top .zt_top {height:41px; margin:0 auto; width:996px;}
.ht_top {line-height: 41px;}
.ht_top h1 {float:left; margin:0; padding:0;line-height:42px;}
.ht_top .topnav {float:right;}
.ht_top .topnav a {margin-left:10px; line-height:41px; color:#333;}
.ht_top .topnav a:hover {color:#c00;}
.zt_top h1  a img { line-height:42px; width:127px; height:40px; margin-top:1px;}

.banner{background:url(../images/bg.jpg) no-repeat center top;}
	.banner img{ display:block;}
.nav{border-bottom:1px dashed #f54b31;padding:24px 0 15px 100px;margin-bottom: 48px;}
	.nav li{float: left; cursor:pointer;_display:inline;margin-left: 33px;width: 116px;height: 48px;font-size: 20px;line-height: 48px;text-align: center;color: #fff;background:url(../images/05.jpg) no-repeat;}
.title,.title3,.title2{font-size: 36px;margin:0 auto;font-weight:bold;text-align: center;color: #fff;}
.title{width: 408px;height: 64px; background:url(../images/06.jpg) no-repeat center top;line-height: 60px;}
.title2{background:url(../images/15.jpg) no-repeat center top;width: 417px;height: 84px;line-height: 84px;margin-bottom: 40px;}
.title3{width: 413px;height: 84px;line-height: 84px;background:url(../images/28.jpg) no-repeat center top;}

.r01{ margin:40px 0 65px;}
.r1bg1,.r1bg3{ overflow:hidden;}
.r1bg1{height: 23px; background:url(../images/r1bg.jpg) no-repeat center top;}
.r1bg3{height: 12px; background:url(../images/r1bg.jpg) no-repeat center -34px;}
.r1bd{height: 385px;background:url(../images/r1cbg.jpg) repeat-y center top;}
.r1bd h4{padding-top: 20px;font-size: 30px;color: #f55640;}
.r1bd .r1rule{float: left;width: 513px;padding-left: 30px;color: #4c4943;}
.r1bd .r1rule .postxt{width: 374px;}
.r1bd .r1rule li{padding:15px 0 0 40px;width: 473px;line-height: 28px;position: relative;}
.r1bd .r1rule li span{position: absolute;left:0;top:15px;display: block; background:url(../images/08.jpg) no-repeat;width: 29px;height: 27px;color: #fff;text-align: center;}
.r1bd .r1rule strong{color: #f7962e;}
.r1bd .r1rule .tip{color: #f55641;}
.r1bd .r1form{float: right;width: 337px;}
.r1bd .formbg{width: 300px;margin-top: 18px;padding-top: 32px;height: 246px;background: #f26652; border-radius:3px;color: #fff;}
.r1bd .formbg td{padding-bottom: 12px;}
.text{ border:none; background: noen;width: 146px;height: 28px;line-height: 28px;background: #fff;}
.diqu{padding:5px 0;width: 146px;}
.submitbtn{ border:none;background: none;background: #ffb83d;color: #fff;font-size: 18px;font-family: Microsoft YaHei;font-weight: bold;width: 126px;height: 38px; border-bottom: 2px solid #d95f4d;text-align: center;}

.bg01,.bg02,.bg03{font-size: 18px;}
.bg01{background: url(../images/14.jpg) #fffaaf no-repeat center bottom;}
.bg02{padding: 40px 0 80px; background: #64cd9d no-repeat center bottom;}
.bg03{background: #f5eebd;padding-top: 20px;}
.main02{position: relative;margin: 72px 0 45px;background:url(../images/12.jpg) no-repeat center center;height: 263px; border:1px solid #8e653d; }
.main02 h4{ position:absolute;left:45px;top:-10px;background: #f4e8c6;width: 140px;height: 30px;text-align: center;color: #8e653d;font-weight: normal;}
	.main02 div{
	padding: 0 5px 0;
	width: 171px;
	height: 56px;
	line-height: 25px;
	text-align: left;
	color: #6e5856;
	font-size: 16px;
}
	
	
	

	
	
	.main02 .pbg01{ background:url(../images/11.jpg) no-repeat left top;padding-bottom: 10px;}
	.main02 .pbg02{ background:url(../images/11.jpg) no-repeat right top;padding-top: 10px;}
	.main02 .pbg021{ background:url(../images/111.jpg) no-repeat right top;padding-top: 10px;}
	.m2_p1{
	position: absolute;
	left: 16px;
	top: 48px;
}
	.m2_p2{
	position: absolute;
	left: 254px;
	top: 48px;
}
	.m2_p3{
	position: absolute;
	left: 492px;
	top: 48px;
}
	.m2_p4{
	position: absolute;
	left: 733px;
	top: 47px;
}
	.m2_p5{
	position: absolute;
	left: 374px;
	top: 153px;
}
.m2_p6{
	position: absolute;
	left: 615px;
	top: 153px;
}
.m2_p7{
	position: absolute;
	left: 130px;
	top: 155px;
}
.m2_p8{
	position: absolute;
	left: 672px;
	top: 13px;
}
.postxt{ position:relative;left:0;top:0;padding-left: 90px;}
.postxt strong{position:absolute;left:0;top:0;width: 90px;}
.org{color: #f55640;}
.main03a{margin-bottom: 13px; position:relative;}
	.main03a .cont{background: #fff;padding-bottom: 25px;}
.sel02{ position:absolute;top:-28px;left:-19px;}
	.sel02 p{width: 156px;height: 117px;background:url(../images/seal02.png) no-repeat left center;}
.sel01{ position:absolute;top:4px;left:3px;}
	.sel01 p{width: 156px;height: 117px;background:url(../images/seal01.png) no-repeat left center;}
.main03b{background: #49ad6b;}
	.main03b h4{font-size: 24px;color: #fff;height: 75px;line-height: 75px;text-align: center;}
	.main03b .box1{width: 888px;position: relative; margin:0 auto;border:1px dashed #79daae;font-size: 48px;color: #fff;}
	.main03b .box1 .right{padding-left: 60px;}
	.main03b .box2{width: 875px; margin:0 auto;padding: 35px 0;}
		.main03b .vdo{float: left;background:#57bb7f;padding:8px;}
		.main03b .vdotxt{float: right;width: 334px;padding-left: 40px;color: #fff;}
		.main03b .vdotxt .postxt{width: 254px;}
		.main03b .vdotxt p{padding-bottom: 15px;line-height: 30px;}
		.main03b .vdotxt p.p02,.main03b .box2 .vdotxt p.p03{position: relative;}
.main03c{margin-top: 13px;}
	.main03c .info{width:475px;padding-left: 30px;}
		.main03c .info h4{font-size: 24px;color: #3d3737;line-height:36px;text-align: center;padding: 24px 0;}
	.main03c .info p{padding:0 0 25px 95px;}
	.main03c .info .txt{color: #3d3737;}
	.main03c .info .tip{color: #f55640;}
.main03c .postxt{width:382px;}

.main04{padding: 50px 0 90px;}
.main04 ul{ position: relative;left:-30px;}
.main04 li{float: left; cursor:pointer;margin-left: 30px;_display:inline;width: 210px;height: 270px; position: relative;text-align: center;}
.main04 li img{
	width: 210px;
	height: 270px; 
}
.main04 li .bm{display:none;width: 0;height:270px;margin: 0 auto; background:url(../images/fzbmbg.jpg) no-repeat left center;color: #fa7f7f;}
.main04 li .bm p{padding:28px;line-height: 30px;text-align: left;}

.subtit{font-size: 30px;padding-top: 15px;color: #42a577;text-align: center;}
.main05 .title3{z-index:10;position: relative;}
	.main05_c{position:relative;top:-45px;height:204px;padding: 86px 136px 0 156px;position: relative; border:1px solid #e0d9a7;}
	.main05 img{margin-left: 120px;float: left;}
	.main05 .info{width: 467px;float: right;line-height: 32px;color: #3d3737;}
	.main05 .btn{display: block; margin:0 auto;background:url(../images/36.jpg) no-repeat  center center;width: 184px;height: 46px;line-height: 46px;color: #fff;text-align: center;}
.ad{padding-bottom: 48px;}
/*footer*/
.footer{padding: 45px 0;background: #333;color: #fff;line-height: 24px;text-align: center;}
.footer a, .footer a:hover{color:#fff;}
.footer,.topnav{font-family: "ËÎÌå";}

/*¹ö¶¯ÄÚÈÝ*/
#scrowrap{width: 980px;position: relative}
#scrobox {width:860px;height: 412px;position: relative; margin:0 auto;overflow:hidden; }
    #scrobox ul {width:860px; overflow:hidden;height: 412px; float: left; position: absolute; clear: both;}
        #scrobox ul li { float: left;width: 860px;height: 412px;overflow: hidden; position: relative;}
		#scrobox ul li .w860{width: 860px; margin:0 auto;padding-top: 25px;}
		#scrobox ul li .imgbox{float: left;width: 270px;padding:40px 0 0 0; text-align:right;}
		#scrobox ul li .info{float: left;width: 566px;padding:15px 0 0 22px;}
		#scrobox ul li .info h4{text-align: center;font-size: 24px;}
		#scrobox ul li .detai{color: #6c6969;padding: 10px 0;}
	 	#scrobox ul li .postxt{margin-top: 10px;color: #3d3737;width: 410px;}
		#scrobox ul li .org{color: #f55640;}
	.pl40{padding-left: 40px;;}
    #scrowrap .preNext { width: 36px;height: 46px; position: absolute; top: 183px; cursor: pointer; }
    #scrowrap .pre { left:25px; background:url(../images/17.jpg) no-repeat left bottom; }
    #scrowrap .next { right:25px; background: url(../images/17.jpg) no-repeat left top; }

.db{display: block;}
.btn01{display:inline-block;padding:0 5px;border-radius:4px;background:#f66900;color:#fff;}
.btn01:hover{background:#c00;color:#fff;text-decoration:none;}
.mt20{margin-right:20px;}
.gkkctx_con02{background:url(gkkctx_con02_bg.jpg) no-repeat center top;padding:53px 0 80px 0;text-align:center}
.gkkctx_con02 h2{color:#fff}
.gkkctx_con02 h2 em{color:#ffa600}
.gkc02_info{height: 380px;background:#fff;margin-top: 40px;margin-bottom: 50px;}
.gkc02_info li{width:245px;float:left;}
.datebox{height:94px;position:relative}
.datebox b{width:80px;height:52px;font-size:72px;line-height:52px;text-align:right;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;position:absolute;left:30px;top:22px;}
.datebox span{padding:5px 10px;line-height:20px;text-align:left;position:absolute;left:100px;top:22px;}
.xtxx_info{height: 60px;color:#fff;font-size:14px;line-height:32px;padding-top:23px;position:relative;text-align:center;}
.xtxx_info b{font-size:23px;color:#fff;display:block;»text-align:center;}
.xtxx_info em{display:block;width:39px;height:20px;background:url(arrow.gif) no-repeat;position:absolute;left:55px;bottom:-20px;}
.onestep .datebox b{color:#1e120d;}
.onestep span{border:1px solid #1e120d}
.onestep span strong{color:#c70600}
.onestep .xtxx_info{background:#f24d3b}
.twostep{background:#f1f1f1}
.twostep .datebox b{color:#febc04;left:40px}
.twostep span{border:1px solid #ffbb00;left:120px;}
.twostep span strong{color:#0088d0}
.twostep .xtxx_info{background:#19b7fe}
.twostep .xtxx_info em{background-position:-39px 0;}
.threestep .datebox b{color:#fe4227;left:37px}
.threestep span{border:1px solid #ff4225;left:115px;}
.threestep span strong{color:#86c401}
.threestep .xtxx_info{background:#86c600}
.threestep .xtxx_info em{background-position:-78px 0;}
.fourstep{background:#f1f1f1}
.fourstep .datebox b{color:#95b901;left:40px}
.fourstep span{border:1px solid #96b800;left:120px;}
.fourstep span strong{color:#fd9125}
.fourstep .xtxx_info{background:#fd9122}
.fourstep .xtxx_info em{background-position:-117px 0;}
.nrbh_list{background:url(nrbh_locn.png) no-repeat left center;width:140px;height:75px;margin:40px auto 0;padding-left:60px;}
.nrbh_list li{width:140px;height:25px;line-height:25px;font-size:14px;color:#777;text-align:left;}
.tsfw_list{background:url(tsfw_locn.png) no-repeat left center;width:140px;height:75px;margin:12px auto 0;padding-left:60px;}
.tsfw_list li{width:140px;height:25px;line-height:25px;font-size:14px;color:#777;text-align:left;}
.xtxx_price{height: 60px;font-size:16px;line-height:28px;color:#1f120d;padding: 15px 0 15px 50px;text-align:left;}
.xtxx_price strong{color:#c70600}
.xtxx_price p{background:#7b7b7b;border:none;display:inline;color:#fff;font-size:16px;padding:0 5px;}
.xtxx_btnbox{height:30px;text-align: center;}
.xtxx_btnbox a{display:inline-block;width: 94px;height:30px;line-height:30px;color:#fff;font-size:16px;padding-left: 42px;text-align:left;}
.xtxx_btnbox a:hover{text-decoration:none}
.st_btn{background:url(buy_btn.gif) no-repeat 0 0;}
.st_btn:hover{background-position:0 -30px}
.gm_btn{background:url(buy_btn.gif) no-repeat -74px 0;background-color: #3ca9d6;}
.gm_btn:hover{background-position:-74px -30px;background-color: #005476;}


.fuk{width:143px; height:315px;background:url(../images/fuk.gif) no-repeat;  position:fixed; right:0; top:10%;}
.fuk ul{padding-top:25px;}
.fuk ul li{padding:40px 0 0 17px;}
.fuk ul li a{display:block; width:106px; height:40px; font:bold 20px/40px "Microsoft Yahei"; color:#fff; text-align:center;}
.fuk ul li a:hover{text-decoration:none;}
.fuk p{ padding:20px 0 15px 10px;}
.fuk p,.fuk p a{color:#fff; font:14px/26px "Microsoft Yahei";}
.fuk span{display:block; width:114px; height:28px; margin:0 auto; cursor:pointer;}
* html,* html body{background-image:url(../images/0bb5b64c79954afcaf13945e66b8a109.gif);background-attachment:fixed}
* html .fuk{position:absolute;top:expression(eval(document.documentElement.scrollTop+70));}

.navfix{width:149px;height:195px;padding-top:171px;background:url(../images/pc_bg.jpg) no-repeat center top;/* position:fixed; *//* top:50%; *//* left: 50%; *//* margin-left: -650px; *//* margin-top:-190px; */_position:absolute;_top:expression(documentElement.scrollTop+200);z-index:1;font-family:"\5fae\8f6f\96c5\9ed1";position: fixed;  left: 0;  top: 10%;}
.navfix_con{width:124px;margin:0 auto}
.navfix_con li{margin-bottom:7px;width:122px;height:27px;line-height:27px;border:1px dashed #39f8c4;font-size:18px;color:#fff;cursor:pointer;padding-left:5px;}
.navfix_con li:hover,.navfix_con li.cur{text-decoration:none;color:#018766;}
